//==============================================================================
// maze_test0.pov
// 02/03/2012
// Robert W. McGregor, www.mcgregorfineart.com
//------------------------------------------------------------------------------ 
// Description: Builds orthographic random, perfect rectangular mazes
//------------------------------------------------------------------------------ 
// Command-line: +w1024 +h1024 +a0.2 +r3
//==============================================================================

#version 3.7;

#include "rwm_maze.inc"

default { finish { ambient 0 specular 0 emission 0 diffuse 0 reflection 0 } }

#declare rez = 10; // 3..N

camera {  
   orthographic
   location <0, rez*1.425, 0>                                
   look_at  <0, 0, 0>
   right x*image_width/image_height 
   angle 40
}                     

background {rgb 1}

#declare Maze = BuildMaze(rez, rez, 0.35)
object { Maze pigment { rgb 0 }}

